* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.g_126__z:after { display: table; content: ''; clear: both; }

.gcrkj-558_fmvea { clear: both; }

.fvbj_810__nlwh { width: 1000px; margin: 0 auto; }


.nulw_870-jwhhv
{
	display: block;
}

.nulw_870-jwhhv:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fvbj_810__nlwh
{
	margin-top: 70px;
}

.qnyi-309_c 
{
	display: table;
	position: relative;
}



.c_230-z
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.c_230-z > a
{
	display: block;
	float: left;
}

.c_230-z > a.hd_755__jjj
{
	margin-right: 10px;
}

.c_230-z > a.bgjbx_9__dj
{
	margin-right: 10px;
}


.c_230-z > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.c_230-z > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.c_230-z > a.hd_755__jjj > div > span
{
	background-image: url(../images/FB.png);
}

.c_230-z > a.bgjbx_9__dj > div > span
{
	background-image: url(../images/X.png);
}

.c_230-z > span.k-562_grgp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.phc_551__dv 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ri_542__z { background-color: #171717; }

.ri_542__z .kdhhm_827-hsn 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ri_542__z .qz_796-fdiac { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ri_542__z .qz_796-fdiac > .gfpkf-704_d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.qz_796-fdiac .kde-811_tsegd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iuiod_391__joy
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iuiod_391__joy > .ao_252__v 
{
	float: right;
}


.iuiod_391__joy > .ao_252__v > .skbg-517_b
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iuiod_391__joy > .ao_252__v > .skbg-517_b.active > .brey_126-b
{
	visibility: visible;
}

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li
{
	display: block;
}

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a > .egj-411_c
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a > .egj-411_c > .w_638-opghr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a:hover > .egj-411_c > .w_638-opghr
{
	 
}

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a > .egj-411_c > .w_638-opghr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a > .d_207-d
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a:hover > .d_207-d
{
	text-decoration: underline;
}




.ao_252__v > .skbg-517_b > .v_645-gf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ao_252__v > .skbg-517_b.active > .v_645-gf
{
	background: #f5f5f5;
}


.ao_252__v > .skbg-517_b > .v_645-gf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iuiod_391__joy .sdqc_420-dfv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iuiod_391__joy .sdqc_420-dfv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iuiod_391__joy .skbg-517_b.active .sdqc_420-dfv > span
{
	color: #171717;
}



.iuiod_391__joy .cek-953_j
{
	height: 24px;
	width: 34px;
}

.iuiod_391__joy .cek-953_j > .rlbw_405-s
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iuiod_391__joy .skbg-517_b.active .cek-953_j > .rlbw_405-s
{
	border:1px solid #171717;
}

.iuiod_391__joy .cek-953_j > .rlbw_405-s > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.f_829__tiid 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.f_829__tiid > .idu_595-bi
{
	display: table;
	margin-top: 70px;
}



.f_829__tiid > .idu_595-bi > *
{
	display: table-cell;
	vertical-align: middle;
}

.f_829__tiid > .idu_595-bi > .urkw_673__zth
{
	width: 440px;
	max-width: 440px;
}

.f_829__tiid > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.f_829__tiid > h1 .side_889-mvol
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.f_829__tiid > .agwlv_969__c
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.urkw_673__zth > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.urkw_673__zth > .hjl_420-bg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hjl_420-bg.o_968__z
{
	margin-right: 100px;
}


.hjl_420-bg > h3.ohlde_839__y
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hjl_420-bg.o_968__z > h3.ohlde_839__y
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.urkw_673__zth > .hjl_420-bg .uzbj_575-jezaq
{
	
}


.hjl_420-bg .udif_371__jembn
{
	display: none;
}


.hjl_420-bg .uzbj_575-jezaq.qc-118_mle
{
	margin-top: 20px;
}

.hjl_420-bg .uzbj_575-jezaq .bp_633-tw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hjl_420-bg.o_968__z .uzbj_575-jezaq .bp_633-tw
{
	font-size: 16px;
	font-weight: normal;
}



.hjl_420-bg .uzbj_575-jezaq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hjl_420-bg.o_968__z .uzbj_575-jezaq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hjl_420-bg .uzbj_575-jezaq .bbij-719_sm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hjl_420-bg.o_968__z .uzbj_575-jezaq .bbij-719_sm
{
	max-width: 384px;
	font-size:16px;
}

.hjl_420-bg .pq_312__x {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hjl_420-bg.o_968__z .pq_312__x 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.x_589__ruyz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.x_589__ruyz > .qm_428__y
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.x_589__ruyz > .qm_428__y.h_684-ogwsf
{
	right: -10px;
	top:-10px;
}

.x_589__ruyz > .qm_428__y.cby-729_xqm
{
	top:0px;
	right: -20px;
}

.x_589__ruyz > .qm_428__y > .fjeqs-690_x
{
	display: table-cell;
	vertical-align: middle;
}


.x_589__ruyz > .qm_428__y .uqa-393_fl
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.x_589__ruyz > .qm_428__y .sc-883_d
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dcfrc_779-k > .x_589__ruyz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.f_829__tiid > .idu_595-bi > .f_831__q
{
	width: 280px;
}


.f_831__q > .ld_973__exaeo
{
    font-size: 16px;
    line-height: 180%;
}


.f_831__q > .ld_973__exaeo > b, .f_831__q > .ld_973__exaeo > h2, .f_831__q > .ld_973__exaeo > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.f_831__q > .ld_973__exaeo > ol
{
	padding-left: 20px;
}


main
{
	
}


.gp-547_yd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.aaao-542_fan
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.aaao-542_fan > li
{
	display: inline-block;
}

.aaao-542_fan > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.aaao-542_fan > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.aaao-542_fan > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.aaao-542_fan > li.active > a
{
	color: #545454;
}




.wxkcp_497__bgh 
{ 
	margin-bottom: 50px; 

}



.wxkcp_497__bgh > .nlcn-734_wx
{
	 padding: 30px;
	overflow: hidden;
}


.wxkcp_497__bgh > .nlcn-734_wx:after { display: table; content: ''; clear: both; }




.wxkcp_497__bgh h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wxkcp_497__bgh h1 .side_889-mvol
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wxkcp_497__bgh h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wxkcp_497__bgh h2:first-child
{
	padding-top: 0px;
}

.wxkcp_497__bgh .nlcn-734_wx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wxkcp_497__bgh .nlcn-734_wx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wxkcp_497__bgh h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.wxkcp_497__bgh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wxkcp_497__bgh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wxkcp_497__bgh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nlcn-734_wx ul { margin-top: 12px; }


.nlcn-734_wx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.nlcn-734_wx ul.clear > li, .nlcn-734_wx ol.clear > li 
{
	clear: both;
}

.nlcn-734_wx ul.clear > li:after, .nlcn-734_wx ol.clear > li:after { display: block; content: ''; clear: both; }


.nlcn-734_wx ul.qlje_879-ogh
{
	margin-top: 0px !important;
}

.nlcn-734_wx ul.qlje_879-ogh > li 
{
	margin-left: 0px !important;
}

.nlcn-734_wx ol { margin-left: 20px; margin-top: 12px; }

.nlcn-734_wx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.nlcn-734_wx ul.list-recomend
{
	
}

.nlcn-734_wx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.nlcn-734_wx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.nlcn-734_wx ul.list-recomend > li .dscr_img .date, .nlcn-734_wx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.nlcn-734_wx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.nlcn-734_wx .oan_554-dj > .shbyt_491-nngh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.nlcn-734_wx .oan_554-dj > .dy_213-tg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.wxkcp_497__bgh > .nlcn-734_wx.gp-547_yd.amqlr_687-z 
{
	margin-bottom: 50px;
}


.wxkcp_497__bgh > .nlcn-734_wx.gp-547_yd.amqlr_687-z h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.amqlr_687-z table.d_810__apo th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.amqlr_687-z table.d_810__apo tfoot td b
{
	text-align: center;
}


.amqlr_687-z table.d_810__apo td
{
	width: 50%;
}


.wxkcp_497__bgh table { border-collapse: separate; border-spacing: 3px; }

.wxkcp_497__bgh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wxkcp_497__bgh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.d_810__apo
{
	width: 100%;
}

table.d_810__apo td
{
	padding: 0;
}

table.d_810__apo a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.d_810__apo a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.fthi-724_lwh
{
	width: 100%;
}


table.fthi-724_lwh th
{
	text-align: left;
	font-weight: bold;
}

table.fthi-724_lwh th.i_646-naep
{
	max-width: 200px;
}
table.fthi-724_lwh th.zwn-315_eh
{
	max-width: 100px;
}
table.fthi-724_lwh th.m-622_ijgij
{
	
}

table.fthi-724_lwh td
{
	padding: 5px 10px;
}

table.fthi-724_lwh tr.oiyob_892-gg td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.fthi-724_lwh tr.oiyob_892-gg td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.fthi-724_lwh tr.oiyob_892-gg td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.fthi-724_lwh tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.fthi-724_lwh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jh-55_ienfb.e-632_jnsfn
{ 
	margin-bottom: 50px; 

}


.jh-55_ienfb.e-632_jnsfn h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.b_246__sdo
{
	padding: 30px;
}


.jh-55_ienfb ul
{
	display: block;
}

.jh-55_ienfb ul.qlje_879-ogh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jh-55_ienfb ul.qlje_879-ogh > li:after
{ display: table; content: ''; clear: both; }



.jh-55_ienfb ul.qlje_879-ogh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jh-55_ienfb ul.qlje_879-ogh > li:not(:last-child)
{
	padding-top: 30px;
}


.jh-55_ienfb ul.qlje_879-ogh > li:last-child, .jh-55_ienfb.h_722__auqrb .nlcn-734_wx ul > li:last-child
{
	margin-bottom: 0px;
}


.jh-55_ienfb ul.qlje_879-ogh > li .ffdc-128_g
{
	margin-bottom: 12px;
}

.jh-55_ienfb ul.qlje_879-ogh > li .ffdc-128_g > i
{
	font-size: 18px;
	font-style: italic;
}

.jh-55_ienfb ul.qlje_879-ogh > li .ws_472-ru
{
	float: left;
}


.jh-55_ienfb ul.qlje_879-ogh > li .ws_472-ru img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jh-55_ienfb ul.qlje_879-ogh > li .sbbc-684_fw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jh-55_ienfb ul.qlje_879-ogh > li .item_rev
{
	display: none;
}

.jh-55_ienfb .zoe_767-ev
{
	margin-top: 20px;
	text-align: center;
}



.jh-55_ienfb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.wy_387-rcmf.e-632_jnsfn
{ 
	margin-bottom: 50px; 

}

.wy_387-rcmf.e-632_jnsfn h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.wy_387-rcmf.e-632_jnsfn ul
{
	display: table;
	width: 100%;
}

.wy_387-rcmf.e-632_jnsfn ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.wy_387-rcmf.h_722__auqrb .nlcn-734_wx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.wy_387-rcmf ul > li:last-child, .wy_387-rcmf.h_722__auqrb .nlcn-734_wx ul > li:last-child
{
	margin-bottom: 0px;
}


.wy_387-rcmf ul > li .jjhxs_731__dee
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.wy_387-rcmf ul > li .ys_139__a
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.wy_387-rcmf ul > li .ys_139__a > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.wy_387-rcmf ul > li .gvl_764__uvlg
{
	margin-bottom: 12px;
}

.wy_387-rcmf ul > li .y-273_ouvx
{
	color: #777777;
}



.wy_387-rcmf .kaxsf_844-zyv
{
	margin-top: 20px;
	text-align: center;
}




.g-747_dho 
{ 
	margin-bottom: 50px;
}

.g-747_dho .fc_825-ocbt:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.g-747_dho .fc_825-ocbt 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.g-747_dho .fc_825-ocbt img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.g-747_dho .x-47_nh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.woapg_434__ad
{
	display: block;
	line-height: 130%;

}

.woapg_434__ad > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.woapg_434__ad > div > dt
{
	display:inline-block;
}

.woapg_434__ad > div > dd
{
	display:inline;
}

.g-747_dho .j-399_dhw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.g-747_dho h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.aahna_238__uii {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.aahna_238__uii > .hhgec_654__q
{
	display: table;
	width: 100%;
}


.aahna_238__uii > .hhgec_654__q > *
{
	display: table-cell;
	vertical-align: top;
}


.aahna_238__uii .x_589__ruyz > img
{
	max-width: 400px;
}



.ypc-255_eanj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ibj_927__qap
{
	display: block;
	margin-right: 40px;
}


.ibj_927__qap li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ibj_927__qap li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ibj_927__qap li a:hover
{
	text-decoration: underline;
}

.j_277__cb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.j_277__cb .xew_681-bgyi
{
	display: block;
	text-decoration: none;
}

.j_277__cb .xew_681-bgyi .side_889-mvol
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.j_277__cb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.j_277__cb .ld-94_gdagi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.ld-94_gdagi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ld-94_gdagi a:hover
{
	text-decoration: underline;
}



.j_277__cb .qleig_285__uj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.j_277__cb .tvi_85-mhzna
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.big-982_yljdf
{
	padding: 30px;
    overflow: hidden;
}


.big-982_yljdf > .vl_679-ncddl
{
	float: right;
	width: 50%;
}

.big-982_yljdf > .vl_679-ncddl > .elbjd_336__ep
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.big-982_yljdf > .vl_679-ncddl > .elbjd_336__ep > .woapg_434__ad
{
	margin-top: 20px;
}

.big-982_yljdf > .zhpg-311_kfe
{
	float: left;
	width: 50%;
}

.big-982_yljdf > .zhpg-311_kfe form
{
	display: block;
	width: 100%;
}

.big-982_yljdf > .zhpg-311_kfe .wbyqp_61__ftmy
{
	margin-top: 20px;
}

.big-982_yljdf > .zhpg-311_kfe .mh_294__ca
{
	display: none;
}


.big-982_yljdf > .zhpg-311_kfe .wbyqp_61__ftmy label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.big-982_yljdf > .zhpg-311_kfe .wbyqp_61__ftmy input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.big-982_yljdf > .zhpg-311_kfe .wbyqp_61__ftmy textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.big-982_yljdf > .zhpg-311_kfe .wbyqp_61__ftmy .ajifb_76__h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.big-982_yljdf > .zhpg-311_kfe .figb-932_i
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fvbj_810__nlwh { width: 100%; }
	
.ri_542__z { text-align: center; }
	
	
	
	
.ri_542__z .qz_796-fdiac
	{
		
		
	}

	
	

	
	
	
	.c_230-z
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.c_230-z > a
{
	
}

	
.c_230-z > a.bgjbx_9__dj
{
	margin-right: 0px;
}
	
.c_230-z > a > div
{
    width: 24px;
	height: 24px;
}

.c_230-z > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.c_230-z > a.hd_755__jjj > div > span
{
	
}

.c_230-z > a.bgjbx_9__dj > div > span
{
	
}


.c_230-z > span.k-562_grgp
{
	display: none;
}
	

	
	
	.phc_551__dv
	{
		width: auto;
	}
	
	
	.iuiod_391__joy
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iuiod_391__joy > .ao_252__v > .skbg-517_b:not(.active)
	{
		position: relative;
	}
	
	
		.iuiod_391__joy > .ao_252__v > .skbg-517_b.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ao_252__v > .skbg-517_b > .v_645-gf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b
	{
		
		display: none;
	}
	


.iuiod_391__joy > .ao_252__v > .skbg-517_b.active > .brey_126-b
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul
{
	display: block;
	max-height:300px;
}

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li
{
	
}
	
	
.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a > .d_207-d
{
	font-size: 14px;	
}
	
	
	
.ao_252__v > .skbg-517_b > .v_645-gf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ao_252__v > .skbg-517_b.active > .v_645-gf > *
{
	font-size: 16px;
}	
		
.ao_252__v > .skbg-517_b:not(.active) > .v_645-gf > .sdqc_420-dfv
{
	display: none;
}
	
	
	
.iuiod_391__joy .cek-953_j
{
	width: 24px;
}

.iuiod_391__joy .cek-953_j > .rlbw_405-s
{
	width: 24px;
	height: 24px;
}
	
	
.iuiod_391__joy .skbg-517_b:not(.active) .cek-953_j > .rlbw_405-s
{
	margin-left: 0px;
}

.iuiod_391__joy .skbg-517_b.active .cek-953_j > .rlbw_405-s
{
	border:1px solid #171717;
}

.iuiod_391__joy .cek-953_j > .rlbw_405-s > img
{
	height: 24px;
}
	

.ri_542__z .qz_796-fdiac > .gfpkf-704_d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.qz_796-fdiac .kde-811_tsegd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iuiod_391__joy.h_684-ogwsf
	{
		float: none;
	}
	
.iuiod_391__joy.h_684-ogwsf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iuiod_391__joy .ffdc-128_g
	{
		line-height: 18px;
	}
	
	.iuiod_391__joy .cek-953_j > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iuiod_391__joy .cek-953_j > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.f_829__tiid {
    padding: 30px 20px;
	}
	
	.f_829__tiid > .idu_595-bi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.f_829__tiid > .idu_595-bi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.f_829__tiid > .idu_595-bi > .dcfrc_779-k
	{
		padding-top: 10px
	}
	
	.f_829__tiid > .idu_595-bi > .urkw_673__zth
	{
		width: 100%;
		padding-top: 30px
	}
	
	.urkw_673__zth > .hjl_420-bg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dcfrc_779-k > .x_589__ruyz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.f_829__tiid > .idu_595-bi > .f_831__q
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fvbj_810__nlwh
	{
		margin-top: 30px;
	}
		
	.wxkcp_497__bgh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wxkcp_497__bgh h2 { padding-bottom:20px; }
	.wxkcp_497__bgh > .nlcn-734_wx
	{
		padding: 20px;
	}

	.wxkcp_497__bgh p + h2 { }
	.wxkcp_497__bgh ul { }
	.wxkcp_497__bgh li { }
	.wxkcp_497__bgh table { width: 100% !important; }
	
	.wxkcp_497__bgh img { max-width: 100% !important; }
	

	.jh-55_ienfb.e-632_jnsfn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jh-55_ienfb.e-632_jnsfn h2
	{
		padding-bottom: 20px;
	}
	
	.jh-55_ienfb.e-632_jnsfn ul
	{
		display: block;
	}
	
	.jh-55_ienfb.e-632_jnsfn ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jh-55_ienfb.e-632_jnsfn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jh-55_ienfb ul.qlje_879-ogh > li > .ws_472-ru
	{
		float: none !important;
	}
	
	.jh-55_ienfb ul.qlje_879-ogh > li > .sbbc-684_fw
	{
		padding: 0px;
	}
	
	
		.wy_387-rcmf.e-632_jnsfn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wy_387-rcmf.e-632_jnsfn h2
	{
		padding-bottom: 20px;
	}
	
	.wy_387-rcmf.e-632_jnsfn ul
	{
		display: block;
	}
	
	.wy_387-rcmf.e-632_jnsfn ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.wy_387-rcmf.e-632_jnsfn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.wy_387-rcmf.e-632_jnsfn ul > li .sbbc-684_fw
	{
		padding: 0px;
	}
	
	.b_246__sdo
	{
		    padding: 20px;
	}
	
	
	.g-747_dho
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.g-747_dho h2
	{
		padding-bottom: 20px;
		
	}
	
	.g-747_dho .fc_825-ocbt
	{
		padding: 20px;
	}
	
	.g-747_dho .fc_825-ocbt img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.g-747_dho .j-399_dhw
	{
		padding-left: 0px;
	}
	
	
	
	
	.aahna_238__uii
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.aahna_238__uii > .hhgec_654__q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hhgec_654__q > .cnpnv_860__b
	{
		display: block;
	}
	
	.hhgec_654__q > .aqf-161_b
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hhgec_654__q > .aqf-161_b > .x_589__ruyz
	{
		
	}
	
	
	.hjl_420-bg.o_968__z
	{
		margin-right: 0;
	}
	
	
	.hjl_420-bg.o_968__z .uzbj_575-jezaq > input
	{
		max-width: none;
	}
	
	.hjl_420-bg.o_968__z .pq_312__x
	{
		max-width: none;
	}
	
	
	.x_589__ruyz > .qm_428__y.cby-729_xqm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.j_277__cb
	{
		text-align: center;
	}
	
	.ibj_927__qap
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ibj_927__qap li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ibj_927__qap li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.aaao-542_fan
	{
		margin-left: 20px !important;
		
	}
	
	.aaao-542_fan > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wxkcp_497__bgh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.d_810__apo a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wxkcp_497__bgh > .nlcn-734_wx.xf_371__d
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.nlcn-734_wx ul.list-recomend > li
{
	display: block;
}
	
.big-982_yljdf > .zhpg-311_kfe
{
	width: 100%;
	float: none;
}
	
.big-982_yljdf > .vl_679-ncddl
{
	width: 100%;
	float: none;
}

.big-982_yljdf > .vl_679-ncddl > .elbjd_336__ep
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bc_941-fieaf, .pey_511__eefd, .jdd_972__zbf
{
	
}

body.pey_511__eefd .fvbj_810__nlwh
{
	width: 800px;
}

body.pey_511__eefd section.fvbj_810__nlwh
{
	margin-top: 50px;
}

body.pey_511__eefd .c_230-z > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.pey_511__eefd .c_230-z > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.pey_511__eefd .ri_542__z .kdhhm_827-hsn 
{
	margin: 0;
	margin-left: 20px;
}

body.pey_511__eefd .ri_542__z .qz_796-fdiac
{
	padding: 10px 0 10px 0px; 
}

body.pey_511__eefd .qz_796-fdiac .kde-811_tsegd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.pey_511__eefd .qz_796-fdiac > .gfpkf-704_d
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.pey_511__eefd .iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a > .egj-411_c > .w_638-opghr
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.pey_511__eefd .iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a > .egj-411_c > .w_638-opghr > img
{
	height: 22px;
}

body.pey_511__eefd .iuiod_391__joy .cek-953_j > .rlbw_405-s
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.pey_511__eefd .skbg-517_b.active .cek-953_j > .rlbw_405-s
{
	border: none;
}

body.pey_511__eefd .iuiod_391__joy .cek-953_j > .rlbw_405-s > img
{
	height: 24px;
}

body.pey_511__eefd .f_829__tiid 
{
	padding:50px 0px;
}

body.pey_511__eefd .hjl_420-bg > h4.ohlde_839__y
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.pey_511__eefd .hjl_420-bg .pq_312__x
{
	border-radius: 0px;
}

body.pey_511__eefd .x_589__ruyz > .qm_428__y
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.pey_511__eefd .x_589__ruyz > .qm_428__y
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.pey_511__eefd .x_589__ruyz > .qm_428__y .uqa-393_fl
{
	top: -20px;
}


body.pey_511__eefd .x_589__ruyz > .qm_428__y .sc-883_d
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.pey_511__eefd .f_831__q
{
	background-color: #FFFFFF;
}


body.pey_511__eefd .f_831__q > .ld_973__exaeo
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.pey_511__eefd .f_831__q > .ld_973__exaeo > div
{
	padding: 0px 30px;
}


body.pey_511__eefd .f_831__q > .ld_973__exaeo b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.pey_511__eefd .f_831__q > .ld_973__exaeo h2, body.pey_511__eefd .f_831__q > .ld_973__exaeo h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.pey_511__eefd .wy_387-rcmf.e-632_jnsfn ul > li
{
	padding: 0px 10px 10px 10px;
}


body.pey_511__eefd .ibj_927__qap
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.pey_511__eefd .ibj_927__qap ul
{
	display: table;
    margin: 0 auto;
}
body.pey_511__eefd .ibj_927__qap ul li
{
	line-height: 38px;
}

body.pey_511__eefd .ibj_927__qap ul li:first-child
{
	margin-left: 0px;
}

body.pey_511__eefd .ibj_927__qap ul li:last-child
{
	margin-right: 0px;
}

body.pey_511__eefd .j_277__cb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.pey_511__eefd .j_277__cb .ld-94_gdagi
{
	color: #777777; 
}


body.pey_511__eefd .imgblock
{
	max-width: 740px;
}


body.pey_511__eefd .vl_679-ncddl .imgblock
{
	max-width: 740px;
}

body.pey_511__eefd .wy_387-rcmf ul > li .ys_139__a > img
{
	max-width: 224px;
}


body.pey_511__eefd .aahna_238__uii .x_589__ruyz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.pey_511__eefd .fvbj_810__nlwh
{
	width: 100%; 
}

	body.pey_511__eefd .f_829__tiid {
    padding: 30px 12px;
	}

	body.pey_511__eefd .f_831__q > .ld_973__exaeo
	{
		padding: 30px 0px;
	}

	body.pey_511__eefd section.fvbj_810__nlwh
	{
		margin-top: 30px;
	}


	body.pey_511__eefd .wxkcp_497__bgh > .nlcn-734_wx
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pey_511__eefd .jh-55_ienfb.e-632_jnsfn
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.pey_511__eefd .wy_387-rcmf.e-632_jnsfn
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pey_511__eefd .g-747_dho
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pey_511__eefd .aahna_238__uii
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pey_511__eefd .hhgec_654__q > .aqf-161_b
	{
		margin-top: 50px;
	}

body.pey_511__eefd .iuiod_391__joy .cek-953_j > .rlbw_405-s
{
	width: 28px;
	height: 28px;
}

body.pey_511__eefd .iuiod_391__joy .cek-953_j > .rlbw_405-s > img
{
	height: 28px;
}
	
	
body.pey_511__eefd .iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a > .egj-411_c > .w_638-opghr
{
	width: 24px;
    height: 24px;
}


body.pey_511__eefd .iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a > .egj-411_c > .w_638-opghr > img
{
	height: 24px;
}

	
body.pey_511__eefd .ao_252__v > .skbg-517_b > .v_645-gf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.pey_511__eefd .iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li > a
{
	padding-top: 16px;
}
	
	
body.pey_511__eefd .iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.pey_511__eefd .iuiod_391__joy > .ao_252__v > .skbg-517_b > .brey_126-b > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.pey_511__eefd .ibj_927__qap ul li
{
	line-height: 20px;
}
	
body.pey_511__eefd .j_277__cb
{
	margin-top: 30px;
}

	
body.pey_511__eefd .wy_387-rcmf.e-632_jnsfn ul > li
{
	padding: 0px;
}

	
}

